--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the intermediaries between the source and the targets
- !ruby/struct:SM::Flow::P 
  body: "@return [Collection]"
- !ruby/struct:SM::Flow::VERB 
  body: "  the intermediary collection\n"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: DataMapper::Associations::ManyToMany::Collection#intermediaries
is_singleton: false
name: intermediaries
params: ()
visibility: public
